# module ActiveLdap::Attributes

### Public Class Methods

included(base) click to toggle source

    # File lib/active_ldap/attributes.rb, line 3
    def self.included(base)
      base.class_eval do
        extend(ClassMethods)
        extend(Normalizable)
        include(Normalizable)
      end
    end

### Private Instance Methods

normalize_attribute_name(name) click to toggle source

    # File lib/active_ldap/attributes.rb, line 143
    def normalize_attribute_name(name)
      self.class.normalize_attribute_name(name)
    end